
#leftnav{width:140px;float:left;font-family:arial;color:#0079b5;font-size:12px;margin: 0 0 0 0px;overflow: hidden;}
#leftnav ul{margin:0 5px 0 0;}

#leftnav li{padding:4px 0 2px 0;
		list-style: none;
		line-height:15px;}

#leftnav .drop-down {
	background:url(/businesscenter/en_US/images/businessCenter/buttons/btn_arrow_down.gif) no-repeat top left;background-position:3px -2px;
	padding:0px 0px 3px 14px;
    margin-left:0px;
    cursor:pointer;
}
#leftnav .drop-up {
	background:url(/businesscenter/en_US/images/businessCenter/buttons/btn_arrow_right.gif) no-repeat top left;background-position:3px 1px;
	padding:0px 0px 0px 14px;
    margin-left:0px;
    cursor:pointer;
}

#leftnav li ul li{padding-left:6px;padding-top:4px;line-height:15px;}

#leftnav .drop-placeholder {padding:0px 0px 0px 15px;margin-left:0px;}
